@charset "UTF-8" ;

* {
    margin: 0;
    padding: 0;
}

:root {
    --corFundoBody: #9CCCCB;
    --corTextDest: #0F3332;
    --corTestEnf: #294D4C;
    --corFundoElements: #364444;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: var(--corFundoBody);
}

section {
    margin:auto;
    background-color: white;
    width: 90%;
    border-radius: 3px;
    padding: 15px;
    box-shadow: 3px 3px 10px #4a6160ad;
}

footer {
    font-style: italic;
    text-align: center;
    color: var(--corTextDest);
    font-size: 12px;
    margin-top: 12px;
}

h2 {
    text-align: center;
    margin-bottom: 15px;
}

.item_section {
    margin-top:15px;
    margin-bottom:15px;
}

div#msg {
    text-align: center;
}

